{
    "themeGalleryHeader": "Faça o download de efeitos de imagem ou temas de aplicativo do ShareX, ou clique abaixo para adicionar algo que você mesmo fez.",
    "addTheme": "Adicionar Tema",
    "addThemeHeader": "Se você fez um efeito de imagem ou tema de aplicativo do ShareX você pode compartilhá-lo com a comunidade aqui.",
    "duplicateWarning": "Entenda que temas enviados serão analisados pela equipe de modo a evitar duplicatas ou submissões inadequadas. Tenha paciência assim que submeter o tema, você será notificado assim que concluirmos a análise, tipicamente leva menos de 24 horas.",
    "beginAddTheme": "Para começar, selecione o que tipo de tema que você deseja publicar:",
    "imageEffect": "Efeito de Imagem",
    "appTheme": "Tema de Aplicativo",
    "themeName": "Nome do Tema",
    "submitTheme": "Submeter Tema",
    "takeEffectScreenshot": "Por favor realize uma captura de tela da imagem aberta com o seu efeito ativado.",
    "takeAppThemeScreenshot": "Por favor realize uma captura de tela da sua página inicial do ShareX com a aplicação aberta para mostrar seu tema de aplicativo.",
    "uploadAppThemeFile": "Por final, abra o ShareX e vá até a aba de seleção de temas, selecione seu tema e exporte o para um arquivo, depois, faça o upload abaixo.",
    "uploadEffectScreenshot": "Após isso faça o upload da imagem abaixo, ela será usada como uma prévia para o tema na galeria.",
    "uploadEffectFile": "Feito isso, exporte o tema e salve o arquivo .sxie, depois faça o upload abaixo.",
    "themeReview": "Entenda que temas enviados serão analisados pela equipe de modo a evitar duplicatas ou submissões inadequadas. Tenha paciência assim que submeter o tema, você será notificado assim que concluirmos a análise, tipicamente leva menos de 24 horas.",
    "provideTitle": "Você precisa digitar um título",
    "provideImageAndFile": "Você precisa inserir uma imagem de prévia e um arquivo de tema"
}